<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Personal Evangelism Lesson 27 ]]></name><description><![CDATA[]]></description><lessonItem><name><![CDATA[Personal Evangelism Lesson 27 Topic 1]]></name><lessonInstructions><![CDATA[<p>Far too often, people rely on the denomination they belong to, to get them to Heaven. They are not putting their trust solely in the blood of Jesus Christ, but rather in their church membership, their following of denominational &ldquo;rules&rdquo;, or sadly, the fact that their parents belonged to a certain denomination.</p>

<p>In this topic we will take a look at the futility of putting your trust in a denomination, or anything but the blood of Jesus Christ. We will look at some of the beliefs and teachings that we have in common with the Catholic Church. These can be helpful in opening the door for witnessing.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/wJwd0byhiRQ?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/PfYzuHfty_8?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 27 Topic 1 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_159_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 27 Topic 2]]></name><lessonInstructions><![CDATA[<p>It is the issue that we have talked about since the very beginning of this course, and that is Grace vs. Works. In any witnessing situation, this is what it will come down to. In fact, grace is what sets Christianity apart from any other &ldquo;religion&rdquo;.</p>

<p>&ldquo;Religion&rdquo; comes from a word meaning, &ldquo;to bind back to God&rdquo;; in other words, man reaching his way back to God. Christianity, salvation, is God reaching out to us. Christianity is the only &ldquo;religious&rdquo; teaching that offers assurance of salvation. There is no other teaching out there that you can follow, where you can know for sure that you will go to Heaven when you die.</p>

<p>Why is that? It is because of Grace vs. Works; God&rsquo;s work on the cross, versus the filthy rag offering we call our good works. If we had to work, we could never do enough to achieve the righteousness God requires. Thanks be unto God for His unspeakable gift!</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/RYfo9VdLc2c?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/TPyvj0cyQiQ?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/EjmBAsFhP9Q?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>
]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 27 Topic 2 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_160_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 27 Topic 3]]></name><lessonInstructions><![CDATA[<p>In this topic we are going to look at a false teaching of the Roman Catholic Church. We will be looking at the teaching that there are two kinds of sin &ndash; mortal and venial. We will see evidence from God&rsquo;s Word that all sin is mortal, and separates us from God.</p>

<p>But we will also see evidence and proof that while our sins have separated us from God, Jesus removed that separation when He made the complete payment for our sins on the Cross, and that we can be cleansed from all sin and be perfected forever.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/i2wTRDOKsWQ?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/1OFA7NNkUy8?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 27 Topic 3b]]></name><lessonInstructions><![CDATA[]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/Q3bgqzGZGk8?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/V8fiJmHRR34?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/q9mUKehRXZQ?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 27 Topic 3 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_161_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 27 Self Check]]></name><lessonInstructions><![CDATA[<p>This is a quiz based on all the material covered in this Lesson. You will need to score at least 80% to pass. If you do not score at least 80%, you will need to review the material in this lesson. Once you have scored at least 80% you may continue on to the next lesson.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_162_A]]></itemReference></lessonItem></lesson>
